Subject: Re: Perl instabilities
From: [email-masked] (Michael Lemke)
To: "Gerrit P. Haase" <[email-masked]>
Cc: "cygwin" <[email-masked]>, Greg Matheson <[email-masked]>
Date: Sun, 18 May 2003 22:22:44 +0200

5/17/03 23:05:27, Michael Lemke <[email-masked]> wrote:

>5/16/03 14:47:39, "Gerrit P. Haase" <[email-masked]> wrote:
>
>>Hello Michael, hello Greg, hello other Win98 users,
>>
>>I have a DEBUGGING version of perl-5.8.0, compiled on another machine,
>>can you try if this version is different (e.g. doesn't fail on Win98),
>>please?
>>
>>http://iokaste.koeln.convey.de/cygwin/perl/perl-5.8.0-w98test.tar.bz2
>>http://iokaste.koeln.convey.de/cygwin/perl/perl-5.8.0-w98test-src.tar.bz2
>>
>>
>>The first is the binary package, extract this package from the root /,
>>and try it, please.
>>
>I just did.  This is even better.  It segv's immediately, no hanging Windows,
>no forks to wait for...  Maybe we can actually debug it.
>

Actually, not quite true.  If I run it outside of gdb it behaves 
exactly as before.

Michael

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/